
A:link, A:visited, A:active, A:hover { 
  text-decoration: none;
  font-weight:     bold;
}
A:link  { 
  color: blue;
}
A:visited { 
  color: #800080;
}
A:active {
  color: red;
}
A:HOVER { 
  color: white;
  background-color: black;
}
.onbody{
  background: #FFFFEE:;
}
.onbody A:LINK {
  color: blue;
}
.onbody A:VISITED {
  color: #800080;
}
.onbody A:ACTIVE {
  color: red;
}
BODY,P,TABLE,TD,TR {   
  font-size:   8pt;
  font-family: helvetica,arial;
  color: #000000;
}
BODY {
  background: #FFFFFF;
}
PRE {
  font-size:   9pt;
  font-family: courier;
}
FORM {
  display: inline;
}
.tablesurround {
  background: #000099;
}
.tableborders {
  background: #CCCCFF;
}

.tdheader {
  background: #CCCCFF;
  font-size:   11pt;
  font-weight: bold;
  color:       #000000;
  font-family: arial;
}

.darkesttable {
  background: #CCCCFF;
  color: #000000;
}

.categorytitle {
  font-size:   16pt;
  font-weight: bold;
  color:       #000000;
  background:  #CCCCFF;
  font-family: arial;
}
.playedgame {
  background:  #ffcc99;
  font-size: 8pt;
}

.menubar{
  background: #CCCCFF;
  color: blue;
}

.threadtotal {
  font-size: 8pt;
  background: #EEEEFF;
}
.posttotal {
  font-size: 8pt;
  background: #DDDDFF;
}
.modcolumn {
  font-size: 8pt;
  background: #DDDDFF;
}
.small {
  font-size:   8pt;
  font-family: helvetica,arial;
}
.lighttable {
  background: #EEEEFF;
  color: #000000;
}
.qntext {
  background: #EEEEFF;
  font-size:   12pt; 
}

.darktable {
  background: #DDDDFF;
  color: #000000;
}


